Support » Fixing WordPress » Plugin permit denied Codestyling

  • norasp

    (@norasp)


    Hi there!

    I’ve been trying to translate some aspects of my wordpress website. I am using the Enfold theme andI’ve installed WPML and Codestyling but when I try to use codestyling wordpress denies the access claiming that I don’t have the necessary permits to use the plugin/access the page.

    I am working under the administrator role, I’ve used role editor to see if there was a permission issue but this role seems to have all the permissions (keymaster).

    I don’t know if this is a last-version-of-wordpress issue. Would it be possible to use an older version of wordpress without losing everything I’ve done so far? Or to fix this problem without “downgrading”?

    Thanks!!!

    Nora

  • The topic ‘Plugin permit denied Codestyling’ is closed to new replies.